index

Varkon MBS Programmers manual

# textl - Function

## Description

Returns the space in model units required to display a string with the text() procedure. The number of characters in the string and the current values of TSIZE and TWIDTH are used to compute the exact length in millimeters.

## Syntax

      l:=textl(s);

      float  l;
      string s;

## Principal parameters

s | - Any string.

## Optional parameters

None.

## Return value

A FLOAT value equal to the length of the text.

## Comment

textl() returns the length of a text. To retrive the height of a text use the function act_tsize().

Varkon version 1.19C svn# 120